/* TRUSTED BY SECTION  */

.ckm-trusted-by-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;  
  gap: 40px;
  padding: 32px;
}

.ckm-trusted-by-wrapper-2 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;  
  gap: 40px;
  padding: 32px;
}

.page-contacto .ckm-trusted-by-wrapper-2 {
  padding-bottom: 80px;
}

.trusted-by-title {
  font-weight: 400;
}

.page-clientes .trusted-by-title, .page-clientes .trusted-by-title strong {
	color: black;
	font-weight: 800;
}

.page-clientes .trusted-by-header p {
	max-width: 620px;
	text-align: center;
}

.page-inicio .trusted-by-swiper-wrapper {
	display: flex !important;
	align-items: center;
	height: 100%;
	width: 100%;
}

.ckm-trusted-by-wrapper h2, .ckm-trusted-by-wrapper-2 h2 { 
  text-align: center;
}

.ckm-trusted-by-wrapper strong,  .ckm-trusted-by-wrapper-2 strong { 
  font-weight: 800;
	color: #D62A22;
  display: inline-block;
}

.ckm-trusted-by-2-content {
  width: 100%;
  max-width: 640px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 32px;
}

.ckm-trusted-by {
  width: 100%;
  max-width: 1000px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-inicio .ckm-trusted-by {
	background-color: #F7F7F7;
	max-width: 100%;
	width: 100%:
	transition-timing-function: linear;
	padding: 48px;
}

.page-clientes .ckm-trusted-by {
  max-width: 1280px;
  flex-direction: column;
  gap: 64px;
}

.trusted-by-gallery {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 840px;
  gap: 44px;
}

	
.page-clientes .trusted-by-header {
	display: flex;
	flex-direction: column;
	gap: 32px;
}

.trusted-by-img {
  width: 132px;
  height: 132px;
  object-fit: fill;
}


#load-more-btn {
  text-align: center;
  height: 40px;
}

.ckm-trusted-by-2 {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ckm-trusted-by-left {
  display: none;
  width: 100%;
  max-width: 640px;
}

#trusted-by-swiper .swiper-slide, #trusted-by-swiper-2 .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

#trusted-by-swiper .slider-image {
  width: 144px;
  height: 144px;
  object-fit: fill;
  border-radius: 20px;
}

#trusted-by-swiper-2 .slider-image {
  width: 115px;
  height: 115px;
  object-fit: fill;  
  border-radius: 20px;
}

#trusted-by-swiper-prev, #trusted-by-swiper-next, #trusted-by-swiper-2-prev, #trusted-by-swiper-2-next {              
  cursor: pointer;
}

@media (min-width: 1000px) {
  /* TRUSTED BY SECTION */

  .ckm-trusted-by-wrapper {    
    padding: 80px;
    padding-bottom: 124px;
    gap: 80px;
  }

  .page-clientes .ckm-trusted-by-wrapper {    
    padding: 80px;    
    gap: 80px;
  }

  
  .page-inicio .ckm-trusted-by-wrapper {
    padding: 80px 0px;
  }
	
  .ckm-trusted-by-wrapper-2 {
    padding: 124px 80px;    
    gap: 80px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  .ckm-trusted-by-left {
    display: block;
    justify-content: start;
    align-items: center;    
  }

  .ckm-trusted-by-left-imgs {
    display: flex;
    justify-content: start;
    align-items: center;
    position: relative;
    width: 308px;
    height: 324px;
  }

  .trusted-by-decorative-figure {    
    width: 184px;
    height: 185px;  
    background-color: #ffffff;
    border-radius: 0px 86.5px 0px 86.5px;
    box-shadow: 0px 0px 17px #00000040;
    position: absolute;
  }

  .ckm-trusted-by-left-imgs >   .trusted-by-decorative-figure:first-child {    
    position: absolute;
    top: 0;
    left: 0;
  }

  .ckm-trusted-by-left-imgs >   .trusted-by-decorative-figure:nth-child(2) {    
    position: absolute;
    bottom: 0;
    right: 0;
  }

  .ckm-trusted-by {    
    gap: 40px;
  }

  .ckm-trusted-by-wrapper strong { 
    display: inline;
  }

  .page-contacto .ckm-trusted-by-wrapper-2 {
    padding-bottom: 248px;
  }
}

@media (min-width: 620px) and (max-width: 1120px) {
  /* TRUSTED BY SECTION */
  .ckm-trusted-by-wrapper-2 {
    flex-direction: column;
    justify-content: center;
  }
  
  .ckm-trusted-by-left {
    display: flex;
    justify-content: center;
    align-items: center;
  }

}